#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: texmath
version: 0.9.4.4
id: texmath-0.9.4.4-DDxgkBqMdT71t8kEWRuFAs
key: texmath-0.9.4.4-DDxgkBqMdT71t8kEWRuFAs
license: GPL
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
synopsis: Conversion between formats used to represent mathematics.
description:
    The texmath library provides functions to read and
    write TeX math, presentation MathML, and OMML (Office
    Math Markup Language, used in Microsoft Office).
    Support is also included for converting math formats
    to Gnu eqn and to pandoc'\''s native format (allowing
    conversion, via pandoc, to a variety of different
    markup formats).  The TeX reader supports basic LaTeX
    and AMS extensions, and it can parse and apply LaTeX
    macros.  (See <http://johnmacfarlane.net/texmath here>
    for a live demo of bidirectional conversion between LaTeX
    and MathML.)
    .
    The package also includes several utility modules which
    may be useful for anyone looking to manipulate either
    TeX math or MathML.  For example, a copy of the MathML
    operator dictionary is included.
    .
    Use the @executable@ flag to install a standalone
    executable, @texmath@, that by default reads a LaTeX
    formula from @stdin@ and writes MathML to @stdout@.
    With flags all the functionality exposed by
    '\''Text.TeXMath'\'' can be accessed through this executable.
    (Use the @--help@ flag for a description of all
    functionality)
    .
    The @texmath@ executable can also be used as a CGI
    script, when renamed as @texmath-cgi@.
    It will expect query parameters for @from@, @to@,
    @input@, and optionally @inline@, and return a JSON
    object with either @error@ and a message or
    @success@ and the converted result.
category: Text
author: John MacFarlane, Matthew Pickering
exposed: True
indefinite: False
exposed-modules:
    Text.TeXMath Text.TeXMath.Readers.MathML
    Text.TeXMath.Readers.MathML.EntityMap
    Text.TeXMath.Readers.MathML.MMLDict Text.TeXMath.Readers.OMML
    Text.TeXMath.Readers.TeX Text.TeXMath.Readers.TeX.Macros
    Text.TeXMath.Types Text.TeXMath.Unicode.Fonts
    Text.TeXMath.Unicode.ToASCII Text.TeXMath.Unicode.ToTeX
    Text.TeXMath.Unicode.ToUnicode Text.TeXMath.Writers.Eqn
    Text.TeXMath.Writers.MathML Text.TeXMath.Writers.OMML
    Text.TeXMath.Writers.Pandoc Text.TeXMath.Writers.TeX
hidden-modules: Text.TeXMath.Compat Text.TeXMath.Shared
                Text.TeXMath.TeX Paths_texmath
abi: 1c0f1d941229b2abaf6de9c212dd671b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/texmath-0.9.4.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/texmath-0.9.4.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/texmath-0.9.4.4
hs-libraries: HStexmath-0.9.4.4-DDxgkBqMdT71t8kEWRuFAs
depends:
    xml-1.3.14-5OPJvPT6yGP6QU1NbG18WH
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh containers-0.5.10.2
    pandoc-types-1.17.2-Fl8qYoEQbpODaVFN2ZWOXB
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 base-4.10.0.0
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o
abi-depends: xml-1.3.14-5OPJvPT6yGP6QU1NbG18WH=a8f0b1b3a010636b7b66a37d73e0b2ed
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             pandoc-types-1.17.2-Fl8qYoEQbpODaVFN2ZWOXB=cce88cdadd9be07f1e55ef1c4637d144
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=4ce6cc08831568c116a562974ba627d9
haddock-interfaces: /usr/share/doc/haskell-texmath/html/texmath.haddock
haddock-html: /usr/share/doc/haskell-texmath/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

